
.p_tit {
	padding: 25px 0px 35px 0px;
	margin: 0px;
}

.p_stit {
	padding: 0px 0px 20px 0px;
	margin: 0px;
	font-size:85%;
	line-height:1.7em;
	font-weight:bold;
	color: #595757;
}


.p_tex {
	padding: 0px 0px 60px 0px;
	margin: 0px;
	font-size:85%;
	line-height:1.7em;
	color: #595757;
}

.p_tex02 {
	padding: 0px 0px 20px 0px;
	margin: 0px;
	font-size:85%;
	line-height:1.7em;
	color: #595757;
}

.p_chap01 {
	padding: 0px 0px 0px 0.5em;
	margin: 0px 0px 15px 0px;
	clear: both;
}

.p_chap_tit01 {
	float: left;
	width: 4.5em;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	/* background: #999; */

}

.p_chap_tit02 {
	float: left;
	width: 2em;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;

}

.p_chap_tit03 {
	float: left;
	width: 2em;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 0px 0px;

}


.p_chap_tex {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	/* border: solid 1px #ff0000; */

}


.p_smenu {
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 56px;
	font-size:75%;
	line-height:1.5em;
}

.p_smenu_tit01 {
	float: left;
	width: 5em;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #727172;
}

.p_smenu_tit02 {
	float: left;
	width: 5em;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #F2997D;

}

.p_smenu_tex01 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #727172;
}

.p_smenu_tex02 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #F2997D;
}

.p_smenu_tex01 a { text-decoration: none }
.p_smenu_tex01 a:link { color: #727172 }
.p_smenu_tex01 a:visited { color: #727172 }
.p_smenu_tex01 a:hover { color: #727172 } 
.p_smenu_tex01 a:active { color: #727172 }



.p_tbl01 {
	padding: 5px 0px 10px 0px;
	margin: 0px 0px 0px 7em;
}

.tbl_tex {
	font-size:75%;
	line-height:1.3em;
	color:#595757;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
}

.p_note01 {
	padding: 0px 0px 0px 150px;
	margin: 0px 0px 0px 0px;
	font-size:75%;
	line-height:1.5em;
	color:#595757;
}

.p_sig {
	padding: 0px 0px 0px 0px;
	margin: 40px 0px 60px 0px;
	font-size:75%;
	line-height:1.5em;
	color:#595757;
	text-align: right;
}